Subject: [MBONED] Agenda Change and Call for Agenda

From: Marshall Eubanks <[email-masked]>
Date: Tue, 20 Feb 2007 15:25:51 -0500

First, I would like to bring to everyone's attention that MBONED is now
scheduled for Friday morning :

FRIDAY, March 23, 2007
0800-0900 IETF Registration - Congress Hall Foyer
0800-0900 Continental Breakfast - Congress Hall Foyer
0900-1130 Morning Session I
Congress I       INT	16ng        IP over IEEE 802.16 Networks WG
Karlin II        IRTF	hiprg       Host Identity Protocol
Madrid/Vienna    IRTF	nmrg        Network Management Research Group  
Charter
Athens/Barcelona OPS	mboned      MBONE Deployment WG
Congress II      RAI	sipping     Session Initiation Proposal  
Investigation WG
Congress III     RTG	rtgwg       Routing Area Working Group WG
Grand Ballroom   SEC	saag        Security Area Open Meeting

If this causes people problems, now would be a good time to let us know.

Second, this is a call for agenda items for the meeting.

Regards
Marshall

_______________________________________________
MBONED mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mboned